<?php
session_start();
define('NTOP', 1);
$title = 'Информация о пользователе';
require_once('../system/connect.php');
require_once('../system/core.php');
require_once('../system/function.php');
require_once('head.php');
$isset = mysql_query("SELECT * FROM `".$prefix."users` WHERE `id` = '".$id."'");
$user = mysql_fetch_array($isset);
$saits = mysql_query("SELECT * FROM `".$prefix."sait` WHERE `id_user` = '".$user['id']."'");
$platforms = mysql_num_rows($saits);
if(mysql_num_rows($isset) == 0){
echo '<div class="top">Такого пользователя нет!</div>';
require_once('foot.php');exit;
}
echo '<div class="topik">Информация</div>';
switch($act){
default:
echo '<div class="stat"><b>Логин:</b> '.$user['login'].' (id: '.$user['id'].')<br>';

if ($user['level'] == 2){
echo'<b>Статус:</b> Администратор<br>';
}else{
echo'<b>Статус:</b> Пользователь<br>';
}

echo'<b>Кредитов:</b> '.$user['kr'].'</div><div class="top">Сайты</div><div class="stat">';
if($platforms == 0){
echo 'У этого пользователя еще не сайтов!<br/>';
}else{
$platform = mysql_query("SELECT * FROM `".$prefix."sait` WHERE `id_user` = '".$user['id']."'");
while($row = mysql_fetch_array($platform)){
echo'<a href="/out.php?id='.$row['id'].'">http://'.$row['url'].'</a><br>';
}
}

echo '</div><div class="top">Статистикa</div><div class="stat">
<b>Из топа:</b> '.$user['out'].'<br>
<b>В топ:</b> '.$user['in'].'<br>
<b>Рега:</b> '.data($user['time_reg']).'</div>';

break;
}
require_once('foot.php');
?>
